.app-header {
  height: 61px;
  background-color: #4d708e;
  margin: 0;
  padding: 0 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  p {
    font-family: Roboto;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0;
  }
}
